Subject: [nfsv4] Fwd: VBAT: The 1st Virtual Bakeaton

From: Steve Dickson <[email-masked]>
Date: Tue, 16 Feb 2021 14:20:20 -0500

Hello,

The official start of the VBAT is next Monday 
but the network is up and running and some problems
have already been found!

Please feel free to reach out to Me or Ben 
for any help on get hooked up to the VBAT network!

All the details are at: http://www.nfsv4bat.org/Events/2021/Feb/BAT/index.html

Hope to (virtually) see you there!

steved.

-------- Forwarded Message --------
Subject: [nfsv4] VBAT: The 1st Virtual Bakeaton
Date: Wed, 13 Jan 2021 18:45:02 -0500
From: Steve Dickson <[email-masked]>
To: Linux NFS Mailing List <[email-masked]>
CC: NFSv4 <[email-masked]>

Hello,

Happy New Years!

Ben started the conversations about virtual bakeathon 
and built a network we can use for a VBAT.

We were floated the idea of having it on the last week 
of Feb (Mon 22ed to Fri 26th) which people seems to
agree with... so... 

Lets have a virtual Bakeathon at the end of Feb!!!

I've update the nfsv4bat.org site [1] with
all the details on how to register and 
enable a host to used the VBAT network.

The VBAT network consists of VPN connections 
using IPv6 address to do the routing. Again
all the details are on [1].

Participant's communications will be run through a 
Discord server [2], which supports both audio and IRC
capabilities... Meaning we can talk and type 
to each other... Again the details are on [1].

This is the first attempt at a virtual event
so there are going to be bumps in the road,
but as a community I'm sure we can make this
work. Point being... if you find problems please 
try to come up with a solutions... not a complaint ;-)

The official testing start end of Feb but 
the network is up and running right now! 

So I *strongly* suggest you try and build a
host to used the network well be for the
end of Feb... (aka ASAP!)

Finally, I'm working on getting VBAT t-shirts
for registered participants to order...
free of charge... So registering early would 
definitely help the effort out

Let make this happen!!!

steved.

[1] http://www.nfsv4bat.org/Events/2021/Feb/BAT/index.html
[2] https://discord.com/

_______________________________________________
nfsv4 mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/nfsv4